Bug 30575 - can't enter bugs using konqueror
Summary: can't enter bugs using konqueror
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-04 23:00 UTC by Tim Waugh
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 16:53:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-03-04 23:00:23 UTC
Using the 'easy enter' bug form, konqueror can't cope with 'step 3', 
choosing a component and version.  Clicking on 'Red Hat Public Beta' 
results in an empty version box.

Comment 1 Bernhard Rosenkraenzer 2001-03-05 16:20:58 UTC
Submitted to KDE bug tracking system


Comment 2 Bernhard Rosenkraenzer 2001-03-05 16:53:26 UTC
This is bug 21598 in the KDE bug tracking system.

Comment 3 Bernhard Rosenkraenzer 2001-05-03 16:09:13 UTC
Fixed in 2.2-0.cvs20010503.1



Note You need to log in before you can comment on or make changes to this bug.